import request from '@/sheep/request';

const goodsApi = {
  
  // 查询全部商品分类及分类下的商品 
  getAll: () => {
    return request({
      url: '/restaurant/goods/getAll',
      method: 'POST',
    });
  },
  createOrder: (params) => {
    return request({
      url: '/restaurant/order/create',
      method: 'POST',
      params
    });
  },
  
};

export default goodsApi;
